Subject: Re: bug#56372: 29.0.50; [PATCH] Avoid BadMatch X11 error

From: Po Lu <[email-masked]>
Date: Mon, 04 Jul 2022 20:34:14 +0800

dick <[email-masked]> writes:

> Sheesh, how about "Thanks, I fixed it in bd034b3," as opposed to
> implying there was never a bug, and that my patch fails to
> address an unrelated issue.

bd034b3 fixes an unrelated issue, which is that the display info
structure is freed with the terminal and shouldn't be accessed after it
is deleted.

> I get it though.  My own social and technical failings in the private
> sector have also led me to emacs, a halfway house for greybeards exiled
> from the labor market.

Making personal attacks will only shun you from that sector further.

So, has the bug you reported been fixed or not? I couldn't reliably
reproduce it on my machine in the first place.